/* - SECOND HOME - */

/* SETUP */

@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; } body { line-height: 1; } ol, ul { list-style: none; } blockquote, q { quotes: none; } blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } :focus { outline: 0; } ins { text-decoration: none; } del { text-decoration: line-through; } table { border-collapse: collapse; border-spacing: 0; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } .clearfix { display: inline-block; } .clearfix { display: block; } */ .none { display: none; }

*,::after,::before {box-sizing: border-box}

html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
    -webkit-font-smoothing: antialiased;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    position: relative;
    min-height: 100%;
}

.verticalalign {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
}

.site-preloader {
    background-color: #1f1f1f;
    z-index: 6;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.preloader-logo img {
    width: auto;
    height: 4rem;
    -webkit-animation: pulse 2s infinite ease-in-out;
    animation: pulse 2s infinite ease-in-out;
}

/* GRUND */

@font-face {
    font-family: 'AkkuratRegular';
    src: url('../fonts/akkurat/AkkuratRegular.eot');
    src: url('../fonts/akkurat/AkkuratRegular.eot?#iefix') format('embedded-opentype'), url('../fonts/akkurat/AkkuratRegular.woff') format('woff'), url('../fonts/akkurat/AkkuratRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AkkuratLightLight';
    src: url('../fonts/akkurat/AkkuratLightLight.eot');
    src: url('../fonts/akkurat/AkkuratLightLight.eot?#iefix') format('embedded-opentype'), url('../fonts/akkurat/AkkuratLightLight.woff') format('woff'), url('../fonts/akkurat/AkkuratLightLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

body {
    background: #000;
    color: #fff;
    font-family: "AkkuratRegular", sans-serif;
    min-height: 340px;
    min-width: 320px;
}

::-moz-selection {
    background: #ffe9a1;
    text-shadow: none
}

::selection {
    background: #ffe9a1;
    text-shadow: none
}

a {
    color: #DB9232;
    text-decoration: none;
    font-weight: normal;
    -webkit-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}

a:hover {
    color: #FFBD66;
}

.inactive {
    pointer-events: none;
    cursor: default;
}

p {
    line-height: 1.3;
}

h1 {
    font-size: 1.3rem;
    line-height: 1.3;
    letter-spacing: -.015em;
}

h3,
#grid strong {
    font-weight: bold;
    letter-spacing: -.015em;
    line-height: 2.5rem;
}

@media only screen and (max-width: 565px) {
    #content h1 {
        font-size: 1.2rem;
    }
}

h4 {
    font-weight: 500;
    font-size: 0.8rem;
    line-height: 1.2;
}


/* SPLASH */

.ie_warning {
    background-color: #8B0000;
    padding: 10px;
    text-align: center;
    line-height: 20px;
    z-index: 99;
}

.logocontainer {
    width: 100%;
    padding: 45px 0;
}

.logocontainer h1 {
    font-size: 3.5rem;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .5);
    line-height: 3rem;
}

.logocontainer h1 span.reg {
    font-weight: 300;
    font-family: "AkkuratLightLight", sans-serif;
}

@media screen and (max-width: 765px) {
    .logocontainer h1 {
        font-size: 2.5rem;
    }
}

@media screen and (max-width: 550px) {
    .logocontainer h1 {
        font-size: 2rem;
    }
}

.header {
    z-index: 0;
    position: relative;
    height: 350px;
    padding-top: 80px;
    padding-bottom: 80px;
}

@media screen and (min-width: 765px) {
    .header {
        height: 550px;
    }
}

.container {
    width: 100%;
    z-index: 1;
    text-align: center;
    margin: 0 auto;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}


/* MENY */

.nav-bar {
    position: absolute;
    width: 100%;
    text-align: right;
    padding-right: 30px;
    margin: 30px 0 0 0;
    z-index: 1;
    display: none;
}

@media screen and (max-width: 765px) {
    .nav-bar {
        /* centerdesign */
        margin-top: 95px;
        text-align: center;
        padding: 0;
    }
}

.nav-bar nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    white-space: nowrap;
}

.nav-bar nav ul li {
    display: inline;
}

.nav-bar nav a {
    font-size: 0.9rem;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .25);
    display: inline-block;
    padding: 6px 17px;
    margin: -12px 0 0;
    border-width: 0;
    border-radius: 50px;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

@media screen and (max-width: 825px) {
    .nav-bar nav a {
        /* smalare meny */
        padding: 6px 10px;
    }
}

@media screen and (max-width: 450px) {
    .nav-bar nav a {
        /* ännu smalare meny */
        padding: 6px 6px;
    }
}

.nav-bar nav a:hover {
    background: #737373;
    /* fallback, rgba(115,115,115,1) */
    background: rgba(230, 230, 230, 0.15);
}

@media screen and (min-width: 350px) {
    .nav-bar .nav_prod {
        display: none;
    }
}

@media screen and (min-width: 350px) {
    /* Produktioner -> Prod. */
    .nav-bar .nav_produktioner {
        display: inline;
    }
}

@media screen and (max-width: 349px) {
    .nav-bar .nav_produktioner {
        display: none;
    }
}

.arrow_down {
    background-image: url(../images/design/arrow_down.png);
    height: 28px;
    width: 28px;
    position: absolute;
    bottom: 15px;
    left: 50%;
    margin: 0 0 0 -14px;
    z-index: 99;
    opacity: .25;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

@media screen and (-webkit-min-device-pixel-ratio: 2),
(-webkit-min-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 2/1),
(min-resolution: 192dpi) {
    .arrow_down {
        background-image: url(../images/design/arrow_down@2x.png);
        background-size: 28px 28px;
    }
}

.arrow_down:hover {
    opacity: 1;
}

.column {
    float: left;
    padding-right: 15px;
    padding-bottom: 30px;
}

.size-1of3 {
    width: 33.333%;
    margin-bottom: 30px;
}


/* CONTENT */

#content {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

#content section {
    padding-left: 20px;
    padding-right: 20px;
    max-width: 1000px;
    margin: 0 auto;
}

section {
    padding: 40px 0;
}

#henrik .back-arrow {
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    padding: 20px;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1rem;
    opacity: 0.5;
}

#henrik .back-arrow:after {
    content: "\2190\2003Second Home";
}

@media only screen and (max-width: 920px) {
    #henrik .back-arrow:after {
        content: "\2190\2003SH";
    }
}

@media only screen and (max-width: 765px) {
    #henrik .back-arrow:after {
        content: "\2190\2003Second Home";
    }
}

@media only screen and (max-width: 465px) {
    #henrik .back-arrow:after {
        content: "\2190\2003SH";
    }
}

#henrik .back-arrow:hover {
    background-color: rgba(0, 0, 0, 0.35);
    opacity: 1;
}

.front-arrow {
    position: absolute;
    top: 0;
    right: 0;
    width: auto;
    padding: 20px;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1rem;
    opacity: 0.5;
}

@media only screen and (max-width: 765px) {
    .front-arrow {
        display: none;
    }
}

.front-arrow:after {
    content: "\2922";
}

.front-arrow:hover {
    background-color: rgba(0, 0, 0, 0.35);
    opacity: 1;
    color: #fff;
}

#henrik .front-arrow {
    display: none;
}

.person {
    position: relative;
}

#henrik .person {
    overflow: auto;
}

#henrik #content {
    height: 100%;
    min-height: auto;
    padding: 5%;
    background-size: cover;
}

@media only screen and (max-width: 420px) {
    #henrik #content {
        padding: 0;
    }
}

#henrik #content section {
    max-width: none;
    padding: 0;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-shadow: 0px 0px 65px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 65px 0px rgba(0, 0, 0, 0.4);
}

#henrik .person-wrapper {
    height: 100%;
}

@media only screen and (max-width: 765px) {
    #henrik #content section {
        height: auto;
    }
}

#content a {
    word-wrap: break-word;
    /* länkwrap */
}

.person-wrapper p {
    margin-top: 1em;
}


/* STUDION */

#content .block-studion #gallery {
    padding-top: 40px;
}

#content .block-studion #gallery .item {
    margin: 3px;
}

#content .block-studion #gallery .item img {
    display: block;
    width: 100%;
    height: auto;
    opacity: 0.7;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

#content .block-studion #gallery .item img:hover {
    opacity: 1;
}


/* PERSONER */

.person-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media only screen and (max-width: 765px) {
    .person-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.person {
    width: 100%;
    float: left;
    padding: 40px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    -ms-flex-align: center;
}

.person-email {
    display: block;
    margin-top: 2em;
}

.left {
    background-position: center;
    background-size: cover;
}

.right {
    background-color: #000;
}

.person-wrapper:nth-child(even) .left {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

.left p {
    padding: 0 30px;
    line-height: 1.5rem;
}

@media only screen and (max-width: 765px) {
    .left p {
        padding: 0 10px;
    }
}

.person ul {
    display: block;
    margin: auto;
}

.person ul::before {
    content: "Selected Works";
    font-family: "Playfair Display", serif;
    line-height: 1.5rem;
    font-size: 1rem;
    display: block;
    margin-bottom: 15px;
}

.bio {
    margin: auto;
}

.person ul li {
    display: inline-block;
    width: 100%;
    -webkit-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
    opacity: 0.6;
}

.person ul li:hover {
    opacity: 1;
}

.no-hov {
    opacity: 0.3 !important;
}

.person ul li a {
    display: block;
    padding: 10px 0;
    color: #fff;
    font-family: "Playfair Display", serif;
    line-height: 1.5rem;
    cursor: alias;
}

.person ul li a:hover {
    color: #fff;
}

.person ul li a[class^="verk"] {
    cursor: pointer;
}

.person ul li span {
    display: block;
    font-style: italic;
}

.person .profile-img {
    border-radius: 50%;
    width: 10%;
    min-width: 80px;
}

.person h1 {
    padding-top: 20px;
}


/* NYHETER */

#content .block-nyheter {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    margin-top: 50px;
}

#content .block-nyheter h1.title {
    margin-top: 30px;
}

#content .block-nyheter hgroup {
    display: block;
    text-align: left;
    float: left;
    margin-left: 0%;
    margin-right: -100%;
    margin-bottom: 15px;
    width: 50%;
}

#content .block-nyheter hgroup h4 {
    text-align: left;
    color: #aaaaaa;
}

#content .block-nyheter article p,
#content .block-nyheter article a.img_icon {
    display: block;
    text-align: left;
    margin-left: 50%;
    margin-right: -100%;
    width: 50%;
    clear: none;
    float: none;
}

#content .block-nyheter article .img_icon {
    opacity: 0.7;
    margin-top: 10px;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

#content .block-nyheter article .img_icon:hover {
    opacity: 1;
}

#content .block-nyheter article .newslink {
    font-weight: 700;
    padding-top: 10px;
}

#content .block-nyheter article {
    margin: 0 auto;
}

#content .block-nyheter article.article-1 {
    margin-top: 25px;
    padding-top: 0;
}

@media only screen and (max-width: 765px) {
    #content .block-nyheter hgroup {
        margin-left: 0;
        width: 100%;
        text-align: center;
        display: block;
        clear: none;
        float: none;
    }
}

@media only screen and (max-width: 765px) {
    #content .block-nyheter article p,
    #content .block-nyheter article a.img_icon {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
}


/* ARTISTER/UTRUSTNING */

#content .block-utrustning {
    max-width: none;
    float: left;
    width: 50%;
    height: 100%;
    text-align: center;
}

a.popup-artister,
a.popup-utrustning {
    margin-top: 20px;
    padding: 20px;
    display: inline-block;
    background-color: #190d09;
    opacity: 0.75;
}

a.popup-artister:hover,
a.popup-utrustning:hover {
    opacity: 1;
}

.small-dialog_utrustning,
.small-dialog_artister {
    background: white;
    color: #5A6064;
    text-align: left;
    max-width: 1000px;
    margin: 40px auto;
    position: relative;
    overflow: hidden;
}

.small-dialog_utrustning .desc,
.small-dialog_artister .desc {
    padding: 30px 30px 30px 30px;
}

.small-dialog_utrustning img,
.small-dialog_artister img {
    width: 100%;
    height: 100%;
    max-height: 400px;
    max-width: 400px;
}

.small-dialog_utrustning h1,
.small-dialog_artister h1 {
    color: #000;
    margin-bottom: 15px;
}

@media only screen and (max-width: 765px) {
    #content .block-utrustning {
        max-width: none;
        float: left;
        width: 100%;
        text-align: center;
    }
}

#col-a {
    -webkit-columns: 3 150px;
    columns: 2 450px;
    -webkit-column-gap: 2em;
    column-gap: 2em;
}

@media screen and (max-width: 480px) {
    #grid[data-columns]::before {
        content: '1 .column.size-1of1';
    }
}

@media screen and (min-width: 481px) and (max-width: 768px) {
    #grid[data-columns]::before {
        content: '2 .column.size-1of2';
    }
}

@media screen and (min-width: 769px) {
    #grid[data-columns]::before {
        content: '3 .column.size-1of3';
    }
}


/* PRODUKTIONER */

#content .block-produktioner {
    float: left;
    width: 50%;
    height: 100%;
    max-width: 700px;
    text-align: center;
}

#content .block-produktioner #albumgallery {
    width: 100%;
}

#content .block-produktioner #albumgallery .item {
    margin: 3px;
}

#content .block-produktioner #albumgallery a {
    max-height: 200px;
}

#content .block-produktioner #albumgallery .item img {
    display: block;
    width: 100%;
    height: auto;
    opacity: 0.7;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

#content .block-produktioner #albumgallery .item img:hover {
    opacity: 1;
}

.small-dialog_produktioner {
    background: white;
    color: #5A6064;
    text-align: left;
    max-width: 400px;
    margin: 40px auto;
    position: relative;
}

.small-dialog_produktioner .desc {
    padding: 30px;
}

.small-dialog_produktioner img {
    width: 100%;
    height: 100%;
    max-height: 400px;
    max-width: 400px;
}

.small-dialog_produktioner h1 {
    color: #000;
}

.produktionlink a {
    color: #7D5520;
}

@media only screen and (max-width: 765px) {
    #content .block-produktioner {
        float: left;
        width: 100%;
        text-align: center;
        max-width: none;
    }
}

.centerwrap {
    max-width: 1000px;
    height: 100%;
    margin: 0 auto !important;
    padding-bottom: 25px;
}


/* KONTAKT */

#content .block-kontakt {
    width: 100%;
    max-width: 100%;
    min-height: 200px;
    margin: 0;
    overflow: hidden;
}

#content .block-kontakt a.email-link {
    font-weight: bold;
    font-size: 1.2rem;
    height: 30px;
    display: inline-block;
    margin-bottom: 15px;
}

#content .block-kontakt a.email-link:hover {
    text-shadow: none;
}


/*#content .block-kontakt .name {
            font-weight:bold;
        }*/

#content .block-kontakt a.address-link {
    color: #fff;
    line-height: 1.3;
}

#content .block-kontakt a.address-link:hover {
    text-shadow: 0 0 0px grey, 0 0 0px grey, 0 0 0px grey;
    /* fake bold */
}

@-webkit-keyframes pulse {
    0% {
        opacity: 0
    }
    30%,
    70% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

@keyframes pulse {
    0% {
        opacity: 0
    }
    30%,
    70% {
        opacity: 0.65
    }
    100% {
        opacity: 0
    }
}
